# Uses of Interface
org.apache.commons.math3.ode.ParameterJacobianProvider

Packages that use ParameterJacobianProvider
Package
Description
org.apache.commons.math3.ode
This package provides classes to solve Ordinary Differential Equations problems.

## Uses of ParameterJacobianProvider in org.apache.commons.math3.ode

Methods in org.apache.commons.math3.ode with parameters of type ParameterJacobianProvider
Modifier and Type
Method
Description
`void`
JacobianMatrices.`addParameterJacobianProvider(ParameterJacobianProvider provider)`
Add a parameter Jacobian provider.